---
- name: Destroying Kolla host configuration
  become: true
  script: ../tools/cleanup-host
  environment:
    enable_haproxy: "{{ enable_haproxy }}"
    enable_swift: "{{ enable_swift }}"
    glance_file_datadir_volume: "{{ glance_file_datadir_volume }}"
    nova_instance_datadir_volume: "{{ nova_instance_datadir_volume }}"
    gnocchi_metric_datadir_volume: "{{ gnocchi_metric_datadir_volume }}"
    kolla_internal_vip_address: "{{ kolla_internal_vip_address }}"
    kolla_external_vip_address: "{{ kolla_external_vip_address }}"
    kolla_dev_repos_directory: "{{ kolla_dev_repos_directory }}"
    destroy_include_dev: "{{ destroy_include_dev }}"
